:root {
    --nav-landscape-height: 88px;
    --nav-portrait-height: 124px;
    --shopping-cart-bottom-bar-height: 124px;
}

body {
    background-color: var(--BG);
}

#order-screen {
    height: 100%;
    display: flex;
    background-color: var(--BG);
}

#order-screen .menu-window {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.screen-layout-vertical {
    display: none;
}

.btn-unavailable {
    opacity: 0.4;
    cursor: default;
}
